.moving-tab {
  background-color: rgba(255, 99, 10, 1);
  font-weight: 700 !important;
  z-index: 100;
}
.card.card-wizard {
  transition: all 0.5s ease-in-out;
}

.card-wizard .card-body {
  max-height: 70vh;
  overflow-y: auto;
}
@media (max-width: 480px) {
  /* .wizard-container {
    overflow: hidden;
  }
  .wizard-navigation {
    overflow-x: auto;
    min-width: 480px;
  } */
}
